﻿/*<meta />*/

/* Local stylesheet to add underline to the "Topics" link on the topics page, which is the link for id="0".
Apply this stylesheet through the topic file properties for the topics category page only.
Links for subtopics in this category are defined in the master topics layout stylesheet, but
because of how Flare works, the top-level page requires this special treatment. */

ul.navigation > li[data-mc-id="3"] a
{
	border-bottom: 3px solid var(--Product-Color);
}

div.ContentColumns > div:nth-child(3)
{
	padding-top: 20px;
}

.breadcrumbs
{
	display: none;
}

/* Display toolbar in the text container on a category page */

#ToolbarTableTablet
{
	display: block;
}

/* Hide toolbar in the text container on a subcategory page */
html[data-mc-toc-path^="Topics"] #ToolbarTableTablet
{
	display: none;
}



/* Special styling for first entry in an HTML MiniTOC, only when it is directly under the topics page. */ 
a.MiniTOC1:link,
a.MiniTOC1:visited,
a.MiniTOC1:active
{
	color: var(--Product-Color);
	text-transform: uppercase;
}

/*
div.topic-layout
{
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
}
*/